Name: alterator-net-iptables
Version: 0.2
Release: alt3.M41.4
Packager: Stanislav Ievlev <inger@altlinux.org>

Summary: alterator module for simple iptables configuration
License: GPL
Group: System/Configuration/Other
Url: http://wiki.sisyphus.ru/Alterator

Source: %name-%version.tar

BuildArch: noarch

Requires: alterator >= 3.9-alt3 iptables etcnet

Requires: alterator-net-common >= 0.4-alt0.M41.1
Conflicts: alterator-fbi < 2.10-alt4.M41.1

BuildPreReq: alterator >= 3.9-alt3, alterator-fbi >= 2.10-alt3

%description
alterator module for simple iptables configuration

%prep
%setup -q

%build
%make_build

%install
%makeinstall

%find_lang %name

%files -f %name.lang
%_sysconfdir/alterator/*
%_alterator_backend3dir/*
%_datadir/alterator/applications/*
%_datadir/alterator/help/*/*
%_datadir/alterator/ui/*/*
%_datadir/alterator/templates/*/*

%changelog
* Fri Dec 05 2008 Vladislav Zavjalov <slazav@altlinux.org> 0.2-alt3.M41.4
- add cups.desktop

* Fri Dec 05 2008 Vladislav Zavjalov <slazav@altlinux.org> 0.2-alt3.M41.3
- update help and changelog

* Thu Dec 04 2008 Vladislav Zavjalov <slazav@altlinux.org> 0.2-alt3.M41.2
- fix spec

* Thu Dec 04 2008 Vladislav Zavjalov <slazav@altlinux.org> 0.2-alt3.M41.1
- fix labels and translations, add help and po
- merge with master

* Thu Dec 04 2008 Vladislav Zavjalov <slazav@altlinux.org> 0.2-alt4
- simplify warning logic when closing ahttpd port
- fix problem with desktop file translations

* Wed Dec 03 2008 Vladislav Zavjalov <slazav@altlinux.org> 0.2-alt2.M41.1
- build for 4.1

* Wed Dec 03 2008 Vladislav Zavjalov <slazav@altlinux.org> 0.2-alt3
- warning when closing ahttpd port

* Tue Nov 25 2008 Vladislav Zavjalov <slazav@altlinux.org> 0.2-alt1.M41.1
- build for 4.1

* Tue Nov 25 2008 Vladislav Zavjalov <slazav@altlinux.org> 0.2-alt2
- add support for extra port lists
- cache desktop data
- fix backend logic for action write
- join forms

* Thu Aug 28 2008 Stanislav Ievlev <inger@altlinux.org> 0.1-alt1.M41.1
- build for 4.1

* Thu Aug 28 2008 Stanislav Ievlev <inger@altlinux.org> 0.1-alt2
- join to common translation database

* Wed Aug 27 2008 Stanislav Ievlev <inger@altlinux.org> 0.1-alt1
- Initial build
